import Cocoa

@main
class AppDelegate: NSObject, NSApplicationDelegate {

    var networkDevice: MPosDeviceInfo?
    var deviceName : String = ""
    var connectionString : String = ""
    var deviceId : Int = -1
    var conntectionType : Int = 1
    var connectionViaBgate : Bool = true

    func applicationDidFinishLaunching(_ aNotification: Notification) {
        // Insert code here to initialize your application
    }

    func applicationWillTerminate(_ aNotification: Notification) {
        // Insert code here to tear down your application
    }

    func applicationSupportsSecureRestorableState(_ app: NSApplication) -> Bool {
        return true
    }


}

